* {margin:0;padding:0}

body {
margin:0 0;
background-image: url(img/gradbg2.jpg);
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
background-color: #D7D19F;
background-repeat: repeat-x;
font-size: 11px;
}

.top {
	width:797px;
	height:150px;
	margin: 0 auto;
	border-top: 8px solid #F9F8DC;
	background-color: #F9F8DC;
	border-bottom: 6px solid #F9F8DC;
	
}

.header{
	background-image: url(img/new-top.gif);
	width:820px;
	height:100px;
	background-repeat: no-repeat;
}
@font-face {
    font-family: 'qwigleyregular';
    src: url('qwigley-regular-webfont.eot');
    src: url('qwigley-regular-webfont?#iefix') format('embedded-opentype'),
         url('qwigley-regular-webfont.woff') format('woff'),
         url('qwigley-regular-webfont.ttf') format('truetype'),
         url('qwigley-regular-webfont.svg#qwigleyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.container {
	width:820px;
	margin:1px auto 0 auto;
	border-left: 1px solid #85846D;
	border-right: 1px solid #85846D;
	background-color: #F9F8DC;
	background-image: url(img/bg-strip.gif);
	border-top: 1px solid #C0943B;
	box-shadow: 0px 8px 10px #888888;
}

#shadow {
width:793px;
margin:0 auto;
}

.content{
	line-height:15px;
	margin: 12px 12px 0 12px;
	background-image: url(img/bground.gif);
}
.content a,.content a:visited 
{
color:#8E320D;
text-decoration:none;
}

.content a:hover 
{
text-decoration:none;
color:#003399;
}
#mainpage {
	padding:4px 240px 0 0px;
	line-height:22px;
}

.entry
{
line-height:22px;
padding:24px 16px;}

.img-float
{float:right;padding:5px;background-color:#fff;border:1px solid #ccc;margin:0 0 12px 12px;width:230px;text-align:center
}

.leftnav{
	width:206px;
	float: right;
	text-align: center;
	color:#333333;
	padding: 5px 5px 0 5px;
	clear: both;
	line-height: 18px;
	background-color:#d6aa50;
	margin: 0 0 0 0;
}

.leftnav a:hover{color:#0033ff;}

h1 
{
	font-size:48px;
	margin: 0 0 16px 0;
	color: #8E320D;
	font-weight: normal;
	font-family: "qwigleyregular", "Times New Roman";
}

h2 
{
	font-size:32px;
	margin:0 0 8px 0;
	font-weight: normal;
	line-height: 22px;
	font-family: "qwigleyregular", "Times New Roman";
	color: #8E320D;
}

h3
{
	font-size:38px;
	font-weight:normal;
	margin-bottom:6px;
	color:#8E320D;
	font-family: "qwigleyregular", "Times New Roman";
	margin-top: 18px;
}

h4 
{
	font-size:32px;
	color: #8E320D;
	font-weight: normal;
	background-repeat: no-repeat;
	margin-bottom: 6px;
	margin-top: 10px;
	font-family: "qwigleyregular", "Times New Roman";
}

h5 
{
	font-size:32px;
	color: #8E320D;
	font-weight: normal;
	background-repeat: no-repeat;
	font-family: "qwigleyregular", "Times New Roman";
	margin: 4px 0 ;
line-height: 26px;}


.img
{
	border:1px solid #F0EBC1;
	margin-bottom: 4px;
}

.guides
{
	padding:0 0;
	text-align: left;
}

.spacer
{
height:6px;
}

.footer-info
{
	padding:12px 0 10px 0;
	font-size: 11px;
	color:#FFFFFF;
	width: 830px;
	margin: 0 auto;
	line-height: 18px;
	background-color: #7B010D;
}

body#hog a#hog,
body#ox a#ox,
body#lamb a#lamb,
body#gammon a#gammon,
body#terms a#terms,
body#contact a#contact,
body#thanks a#thanks,
body#whoops a#whoops,
body#xmas a#xmas,
body#contact a#contact
 {
	background-color:#F7F7CC;
	color: #8E320D;
	font-weight:bold;
display:block;
}

.footer-details{
	background:url(img/block-3.png) center 0 no-repeat;
	margin-top:0px;
	overflow:hidden;
	padding-top:38px;
	color: #b4b4b4;
	padding-bottom: 46px;
	font-style: italic;
}
.border-2 {padding-bottom:6px; margin-bottom:5px; }
.menu-box>div {width:136px; float:left; text-align:center; margin-right:28px;}

.footer{
	background-color:#d6aa50;
	padding: 15px 0;
	clear: both;
	border-bottom: 6px solid #fff;
	border-top: 6px solid #fff;
}
.foot a,.foot a:visited{color:#ccc;font-weight:bold;text-decoration:none;}

#footer-content {
	overflow: hidden;
	padding: 0 10px;
	color: #333333;
	width:820px;
	margin:0 auto;
}
#footer-content h3{
	font-size:38px;
	color: #FFF;
	margin-bottom: 0px;
	margin-top: 0px;
}
#footer-content h2 {
	padding: 0em 0em 1.50em 0em;

	font-weight: 300;
	color: #FFFFFF;
}


#footer-content a:link, #footer-content a:visited {color:#000000;text-decoration:none;
}

#footer-content a:hover {color:#FFF;
}

#footer-content #foot-col-1 {
	float: left;
	width: 240px;
	margin-right: 32px;
	border-right: 1px dotted #fff;
	padding-left: 12px;
	padding-bottom: 8px;
}

#footer-content #foot-col-2 {
	float: left;
	width: 240px;
	border-right: 1px dotted #fff;
	margin-right: 32px;
	padding-left: 12px;
	padding-bottom: 8px;	
}

#footer-content #foot-col-3 {
	float: left;
	padding-left: 12px;
	
}

div.drop_down{display:none;}
